// component/plus/plus.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    skuList: {
      type: Array,
      value: [],
    },
  },

  /**
   * 组件的初始数据
   */
  data: {
    currentTab:0
  },

  /**
   * 组件的方法列表
   */
  methods: {
    switchNav(e){
      console.log(e)
      this.setData({
        currentTab: e.currentTarget.dataset.current
      })
    }
  }
})
